PT BMS MIGRATION & ENHANCEMENT - Bug #779

BMS - ESS PAYSLIP
01/21/2022 04:10 PM - fernando sergio rumbayan

Status: Closed Start date: 01/21/2022
Priority: High Due date: 01/23/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Mbaa yomaaa,

Mba yoma tolong untuk ESS Payslip tidak mau keluar data gaji nya

Terima Kasih
My Human Menu D System inistration Search... Q Heip [N Nando -
' Period: 10 - 2021
4 Digit Kode Verifikasi 111
@ o oo
Keterangan:

Password PDF berupa : "ddmmuxxxx”, ddmm = Tanggal dan Bulan Lahir, xxxx = 4 Digit Kode Verifikasi
History

#1 - 01/21/2022 04:49 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 01/24/2022 11:47 AM - Tri Rizqgiaty

- Status changed from Assigned to Developing
Fixing :
1. Deploy RDL : CRPTESSPAYSLIPGROUP.rdl, CRPTESSPAYSLIP.rdl

#3 - 01/24/2022 11:48 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#4 - 01/24/2022 02:45 PM - ericsson ericsson
- Status changed from QA Test to Closed
